  form.standard {
    /*background: #f4f4f4;*/
    /*background: #ccc;*/
    /*border: 1px #ddd solid;*/
    /*margin: 0 0 1em 0;*/
    /*padding: 5px 10px;*/
    padding: 10px 19px 0 19px;
  }

  form.standard fieldset {
    border: 1px #ddd solid;
    background: #fafafa;
    margin: 0 0 1em 0;
    padding: 0.5em 1em;
  }

  form.standard span {
	color: #689D00;
  }

  form.standard legend {
    font-size: 125%; font-weight: normal; color: #000;
  }

  form.standard label {
    width: 210px;
    /*margin: 0 0 3px 0;*/
    /*color: #666;*/
    float: left;
  }

  form.standard .type-text input,
  form.standard .type-text textarea,
  form.standard .type-select select {
    font-family:  Verdana, Arial, Helvetica, sans-serif; /* proportional fonts for all form elements */
    border: 1px solid #b5b5b5;
  }

  /* :hover and :focus status on form fields | Effekt zur Hervorhebung von Formularfeldern bei :hover oder :focus */
  form.standard div input.s:focus,
  form.standard div select:focus,
  form.standard div textarea:focus,
  form.standard div input.s:hover,
  form.standard div select:hover,
  form.standard div textarea:hover,
  form.standard div input.s:active,
  form.standard div select:active,
  form.standard div textarea:active {
    border: 1px #689D00 solid;
    background: #fff;
  }

  /* Styling of buttons | Gestaltung von Buttons */
  form.standard .type-button input {
    border-top: 1px #ddd solid;
    border-left: 1px #ddd solid;
    border-right: 1px #444 solid;
    border-bottom: 1px #444 solid;
    color: #000;
    background: #454545 url(images/button_gray.png) top left repeat-x;
    padding: .5em 1.2em;
  }

  form.standard .type-button input#reset { color: #300; background: #661717 url(images/button_red.png) top left repeat-x; }
  form.standard .type-button input#submit { color: #330; background: #5e5607 url(images/button_yellow.png) top left repeat-x; }

  /* :hover and :focus status on buttons | Effekt zur Hervorhebung von Schaltern bei :hover oder :focus */
  form.standard div.type-button input:focus,
  form.standard div.type-button input:hover,
  form.standard div.type-button input:active {
    border-top: 1px #444 solid;
    border-left: 1px #444 solid;
    border-right: 1px #ddd solid;
    border-bottom: 1px #ddd solid;
    color: #fff;
    background: #555;
  }

  form.standard div.type-button input#reset:focus,
  form.standard div.type-button input#reset:hover,
  form.standard div.type-button input#reset:active {
    background: #800; color: #fff;
  }

  form.standard div.type-button input#submit:focus,
  form.standard div.type-button input#submit:hover,
  form.standard div.type-button input#submit:active {
    background: #880; color: #fff;
  }

  /* General form styling  | Allgemeine Formatierung des Formulars */
  form.standard { overflow: hidden; }
  form.standard fieldset { overflow: hidden; }
  form.standard legend { background: transparent; border: 0; }
  form.standard label { display:block; /*cursor: pointer;*/ }
  form.standard .message { display: block; margin-bottom: 0.5em; color: #666; }

  /* Hiding of hidden fields (otherwise ugly spaces in Firefox) | Versteckte Felder wirklich verstecken (sonst ggf. häßliche Lücken im Firefox) */
  form.standard input[type=hidden] { display: none !important; }

  /* Highlight mandatory fields | Pflichtfeldkennzeichnung hervorheben */
  form.standard sup { color: #689D00; font-weight: bold; }

  /* styling containing DIV elements | Gestaltung der kapselnden DIV-Elemente */
  form.standard div.type-text,
  form.standard div.type-select,
  form.standard div.type-check,
  form.standard div.type-button {
    padding: 0 0 10px 0;
    position: relative;
    overflow: hidden;
  }

  /* styling standard form elements with 'almost' equal flexible width | Gestaltung der einzelnen Formularelemente mit annähend gleicher Breite */
  form.standard .type-text input,
  form.standard .type-text textarea {
    display: block;
    position: relative;
    padding: 0.3em 0.3em;
    /*width: 58.5%;*/
    width: 414px;
  }

  form.standard .type-text input{
	height:17px;
  }

  form.standard .type-select select {
    display: block;
    position: relative;
    padding: 0.3em 2px 0.3em 1px;
    width: 45%;
    cursor: pointer;
  }
  form.standard .type-select select optgroup {
    font-style: normal;
    font-weight: bold;
  }

  .combo-select {
    width: 30% !important;
    margin-right:10px;
  }

  .combo-input {
    width: 195px !important;
  }

  /*form.standard .type-check input { cursor: pointer; }
  form.standard .type-check label { display: inline; }*/

 /**
  * Forms Fieldset/Legend-Bug in IE
  * @see http://www.mattheerema.com/web-design/2006/04/getting-fieldset-backgrounds-and-legends-to-behave-in-ie/
  *
  * @workaround
  * @affected IE 5.x/Win, IE6, IE7
  * @css-for IE 5.x/Win, IE6, IE7
  * @valid yes
  */

  /* IE5.x & IE6 */
  * html form.standard legend { position:absolute; top: -.5em; left: .5em; }
  * html form.standard fieldset { overflow:visible; height: 1%; margin-top:1.5em; padding-top:1.5em; }

  /* IE7 */
  *+html form.standard legend { position:absolute; top: -.5em; left: .5em; }
  *+html form.standard fieldset { overflow:visible; height:1%; margin-top:1.5em; padding-top:1.5em; }
